body {
 background-color: #fff;
 color: #333;
 font-family: verdana, sans-serif;
 font-size: small;
}

div#logo-txt h1 {
 padding-right: 229px;
}

body.visitor div#logo-txt h1 {
 background: url(../images/hem.png) no-repeat 100% 8px;
}

body.admin div#logo-txt h1 {
 background: url(../images/hem_adm.png) no-repeat 100% 8px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a {
 color: #000;
}

a:hover {
 text-decoration: none;
}

.fieldWithErrors {
  padding: 2px;
  background-color: red;
  display: table;
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px -7px 4px -7px;
  background-color: #c00;
  color: #fff;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

/* Auto complete */
div.auto_complete {
  width: 350px;
  background: #fff;
}

div.auto_complete ul {
  border:1px solid #888;
  margin:0;
  padding:0;
  width:100%;
  list-style-type:none;
}

div.auto_complete ul li {
  margin:0;
  padding:3px;
}

div.auto_complete ul li.selected {
  background-color: #ffb;
}

div.auto_complete ul strong.highlight {
  color: #800; 
  margin:0;
  padding:0;
}

div#h_navigation, div.one_issue, div.issues, div.buttons,
div.admin_options, div.one_publication, div.period, div.recent_issues {
 float: left;
 width: 100%;
}

div.one_publication div.one_issue {
 margin-top: 0px;
 border-bottom: none;
}

div.one_publication div.recent_issues {
 padding-top: 4px;
 font-size: 10px;
 color: #e06604;
}

div#h_navigation {
 padding-bottom: 6px;
}

div#h_navigation ul {
 margin: 0px;
 padding: 0px;
 list-style: none;
 font-size: 11px;
}

div#h_navigation div.user_data {
	font-size: 11px;
	float: right;
	padding-right: 2em;
}

div#h_navigation ul li {
 margin: 0px 10px;
 float: left;
}

div.padding {
 padding: 11px 2% 0px 0px;
 float: left;
  width: 70%;
}

div.padding h1 {
 color: #000;
 font-family: georgia,serif;
 font-size: 22px;
 font-weight :normal;
 margin: 0px 0px 8px;
 padding: 0px 0px 0px 6px;
 border-left: 10px solid #FFE8A4;
 background: #ededed;
}

div.padding h2 {
 color: #3C4347;
 font-family: georgia,serif;
 font-size: 18px;
 font-weight: normal;
 margin: 0px 0px 8px 2px;
 padding: 0px 0px 0px 6px;
 border-left: 4px solid #cdcdcd;
}

div.padding h2 а {
 color: #3c4347;
}

div.padding p, div.info, div#content-box p {
 padding: 0px 4px 1em;
 margin: 0px;
 font-size: 12px;
 color: #000;
}

div.padding p {
 line-height: 19px;
}

div#content-box div.right_column p {
 font-size: 11px;
 padding: 0px 4px 6px 4px;
}

div.right_column div.info {
 padding: 0px 4px 6px 4px;
}

div.info {
 font-style: italic;
 font-size: 10px;
}

div.padding ul {
 margin: 0px;
 padding: 0px 0px 1em 3em;
 font-size: 12px;
 list-style-position: inside;
}

div.one_issue, div.one_publication {
 margin: 10px 0px 20px;
 padding: 2px 0px 6px;
 border-bottom: solid 1px #eaeaea;
 background: #f8f8f8;
}

div.right_column div.one_issue {
 margin: 0px 0px 10px;
 border-bottom: solid 1px #ebd3b1;
 background: #f5ecde;
}

div.one_issue {
 font-size: 11px;
 color: #000;
}

div.one_issue div.subject {
	color: #623724;
	font-weight: bold;
	padding-left: 4px;
	padding-top: 8px;
}

div.one_issue div.summary {
	padding-top: 10px;
}

div.right_column div.one_issue div.summary ul {
 margin: 0px;
 padding: 0px 0px 0px 2em;
}

div.admin_options {
 border-bottom: solid 1px #cdcdcd;
 padding: 10px 0px 4px;
 margin-bottom: 20px;
}

div.admin_options ul {
 margin: 0px;
 padding: 0px;
 list-style: none;
 float: right;
}

div.admin_options ul li {
 float: right;
 margin: 0px 0px 0px 14px;
}

div.admin_options ul li a {
 display: block;
 padding: 4px 24px;
 background: #e89d5a;
 border: solid 1px #c17028;
 color: #fff;
 text-decoration: none;
 font-weight: bold;
 font-size: 12px;
}

div.admin_options ul li.new_issue a {
 background: #4ed04b;
 border: solid 1px #1e951a;
}


div.admin_options ul li.publish a {
 background: #4ed04b;
 border: solid 1px #1e951a;
}

div.admin_options ul li.delete a {
 background: #cecece;
 border: solid 1px #b7b7b7;
}

div.admin_options ul li.hide a {
 background: #cecece;
 border: solid 1px #b7b7b7;
}

div.title_and_link {
 float: left;
 width: 100%;
 border-bottom: solid 1px #cdcdcd;
 padding: 10px 0px 4px;
 margin-bottom: 20px;
}

div.title_and_link div.admin_options {
 margin-bottom: 0px;
 padding: 0px;
 float: right;
 width: 200px;
 border-bottom: none;
}

div.padding div.title_and_link h2 {
 float: left;
 margin-bottom: 0px;
}

div.cover_desc_info {
 float: left;
 width: 100%;
 padding-top: 8px;
 background: #f6f6f6;
 margin-bottom: 20px;
}

div.publ_info {
 padding-bottom: 16px;
 margin-left: 220px;
}

div.padding div.cover_desc_info p, div#content-box div.cover_desc_info p {
 font-size: 13px;
 line-height: 19px;
}

div.padding form {
  float: left;
}

table.form, table.data {
 font-size: 13px;
 margin-bottom: 10px;
}

table.form th, table.form td, table.data th, table.data td {
 padding: 4px;
 vertical-align: top;
}

table.data td {
 padding: 0px 4px 4px;
}

span.help {
 font-size: 11px;
 color: #898989;
 margin-left: 10px;
}

table.form th {
 text-align: right;
 font-weight: normal;
 color: #f2ae38;
}

table.data th {
 color: #5c5c5c;
 background: #FFB243;
 border-bottom: solid 4px #f6f6f6;
 text-align: left;
 font-weight: normal;
 font-size: 10px;
 padding: 1px 10px 0px;
 color: #fff;
 font-weight: bold;
}

input {
 margin-left: 0px;
}

div.buttons {
 padding: 8px 0px 10px;
}

div.buttons input {
 margin-left: 200px;
 margin-right: 10px;
 background: #5cbb94;
 border: solid 1px #99dcc0;
 padding: 0px 20px;
 color: #fff;
}

div#select_period {
 float: left;
 width: 100%;
}

div.button {
 float: left;
 width: 100%;
 margin-top: 4px;
}

div.button ul {
 margin: 0px;
 padding: 0px;
 list-style: none;
}

div.button ul li {
 float: left;
 margin: 0px 10px 0px 0px;
}

span.ok input {
 background: #5cbb94;
 border: solid 1px #99dcc0;
 padding: 0px 20px 1px;
 color: #fff;
}

span.cancel a {
 display: block;
 width: 80px;
 background: #cccccc;
 border: solid 1px #e8e8e8;
 padding: 0px 0px 2px 0px;
 color: #fff;
 text-decoration: none;
 font-size: 10px;
 text-align: center;
}

div.user_form form {
  float: left;
}

div.user_form p, div.user_form label {
	padding-left: 0;
	padding-bottom: 2em;
	font-size: 12px;
}

div.user_form input {
	float: none;
}

div.search_form {
	float: left;
	width: 100%;
}

div.search_form div {
 float: right;
}

div.cover {
	float: left;
	background: #acacac;
	padding: 4px;
	margin-right: 14px;
}

/*div.cover_desc_info div.cover img {
  width: 250px;
}*/

div.issue_link {
}

div.letter_navigation {
  clear: both;
}

div.issue_link a {
 color: #fff;
 text-decoration: none;
 background: #123964;
 padding: 2px 10px;
}


div.right_column {
	float: right;
	width: 26%;
	font-size: 11px;
	margin-right: .5%;
	padding-top: 10px;
}

div.right_column h1 {
 margin: 0px;
 padding: 0px 0px 2px 0px;
 font-weight: normal;
 font-family: georgia, sans-serif;
 font-size: 18px;
 border-bottom: solid 1px #ffb243;
}

div.right_column h2 {
	font-size: 11px;
	border-left: solid 4px #ffb243;
	padding: 0px 4px 0px 4px;
	margin: 0px 0px 6px 0px;
}

div.novelties div.left_issue {
	float: left;
	width: 48%;
}

div.novelties div.right_issue {
	float: right;
	width: 48%;
}

div.row {
	clear: both;
}

div.error, div.notice {
 float: left;
 width: 100%;
 border-bottom: solid 14px #fff;
 text-align: center;
 color: #fff;
 font-weight: bold;
 font-size: 11px;
 padding: 2px 0px 3px;
}

div.error {
 background: #e54747;
}

div.notice {
 background: #47e58a;
}

table.issues_list {
 width: 100%;
 border: solid #cdcdcd;
 border-width: 1px 1px 0px 0px;
}

table.issues_list th, table.issues_list td {
 border: solid #cdcdcd;
 border-width: 0px 0px 1px 1px;
 padding: 4px;
 vertical-align: top;
}

td.articles_info div.subject {
 color: #623724;
}

table.issues_list th {
 font-size: 10px;
 background: #ffc36d;
 white-space: nowrap;
}

div.contact_info {
 padding-bottom: 20px;
}

div.bulletins_list {
 padding-top: 10px;
}

div.bulletins_list li {
 margin-bottom: 12px;
}

div.rss {
 float: left;
 width: 100%;
 background: url(../images/rss.gif) no-repeat 0px 50%;
 padding: 2px 0px 2px 0px;
}

div.rss a {
 margin-left: 17px;
}

div.intro {
  margin: 20px 0px;
  padding: 10px;
  background: #e3f3ff;
  border: solid 1px #a8ceec;
  font-size: 12px;
}

div.last_issue {
}

div.last_issue h3 {
 color: #123964;
 font-family: georgia,serif;
 font-size: 14px;
 font-weight: normal;
 margin: 0px 0px 0px 2px;
 padding: 20px 0px 10px 0px;
 font-weight: bold;
}

div.last_issue div.one_issue {
 float: none;
 width: auto;
 margin-top: 0px;
 background: none;
 border: none;
}

div.bulletins_links {
 float: left;
}

div.bulletins_img {
 float: right;
 margin-top: 10px;
}

div.bulletins_img img {
 margin-top: 6px;
 float: right;
 width: 260px;
}

table.cover_and_info {
 width: 100%;
 margin-bottom: 14px;
}

table.cover_and_info td {
 vertical-align: top;
}

td.cover {
 padding: 0px 14px 0px 0px;
}

td.cover img {
 border: solid 4px #acacac;
}

table.kardex th.year {
  width: 6em;
}

table.kardex th.notes {
  width: 50%;
}

h3 {
  color:#3C4347;
  font-family:georgia,serif;
  font-size:16px;
  font-weight:normal;
}

div.only4print {
  display:none;
}
